Skip links

Security note Cross-site scripting, SAP security note 1392352

Description

You are using a 3.X Business Explorer (BEx) Web runtime. Cross-site scripting is possible via a displayed error message.

Available fix and Supported packages

  • SAP_BW | 30B | 30B
  • SAP_BW | 350 | 350
  • SAP_BW | 700 | 702
  • SAP_BW | 711 | 720
  • SAP_BW_VIRTUAL_COMP | 711 | 711
  • SAP_BW 30B | SAPKW30B34 |
  • SAP_BW 702 | SAPKW70202 |
  • SAP_BW 700 | SAPKW70023 |
  • SAP_BW 701 | SAPKW70106 |
  • SAP_BW 720 | SAPKW72002 |
  • SAP_BW 711 | SAPKW71105 |
  • SAP_BW 350 | SAPKW35026 |
  • SAP_BW_VIRTUAL_COMP 711 | SAPK-71113INVCBWTECH |

Affected component

    BW-BEX-ET-WEB
    BEx Web ABAP Runtime

CVSS

Score: 0

Exploit

Detailed vulnerability information added to RedRays Security Platform. Contact [email protected] for details.

URL

https://launchpad.support.sap.com/#/notes/1392352

TAGS

#Web
#runtime
#security
#cross-site-scriptingXSS

How to detect over 4100 vulnerabilities in SAP Systems?

More to explorer

Initiating SAP Penetration Testing

►   Pentest, short for penetration testing, refers to a set of processes that simulate an attacker’s actions to identify security vulnerabilities. Companies

SAP Security Patch Day RedRays

May 2024 SAP Security Patch Day

Vulnerability: Multiple vulnerabilities in SAP CX Commerce SAP Component: CEC-SCC-PLA-PL CVE ID: CVE-2019-17495 CVSS Score: 9.8 CVSS Vector: CVSS:3.0/AV:N/AC:L/PR:N/UI:N/S:U/C:H/I:H/A:H Category: Program error